var libyaml = require('libyaml');

var YAML = exports.YAML = {};

YAML.parse = function (data) {
    return libyaml.load(data);
};

YAML.stringify = function (obj) {
    return libyaml.dump(obj);
};

YAML.parseFileSync = function (filepath) {
    return libyaml.loadFileSync(filepath);
};
